unirepl.h File Reference

C++ API: UnicodeReplacer. More...

`#include "unicode/utypes.h"`

Go to the source code of this file.

## Data Structures

class | icu::UnicodeReplacer
| `UnicodeReplacer` defines a protocol for objects that replace a range of characters in a Replaceable string with output text. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: UnicodeReplacer.

Definition in file unirepl.h.